<?php
					
	require_once 'processes/config.php';
	require_once 'processes/dbh.inc.php';
	include_once 'header.php';
	
?>
	<!-- START OF home.php -->
	<body style="min-height: 100vh; display: flex; align-items: center;">
		
		<div class='container text-center'>
			<h1>Sorry</h1>
			<h4>You are not an authorized user!</h4>
			<p style='color: red;'>Redirecting you back to login page<span id="dots">...</span></p>
		</div>
		
		<script>
			var numDots = 3;
			var dots = document.getElementById('dots');
			setInterval(function() {
				if(dots.innerText === "...") {
					dots.innerText = ".";
				} else if(dots.innerText === ".") {
					dots.innerText = "..";
				} else if(dots.innerText === "..") {
					dots.innerText = "...";
				}
			}, 500);
		</script>
		
	</body>
	<!-- END OF home.php -->
</html>
<?php

	header('Refresh: 3; https://tania.uprrp.edu/admin_nuevo/processes/logout.php');
	ob_end_flush();
	
?>